SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000091SiT!triggerspublic2008-07-12 18:102008-07-22 15:08
Reporterpaulh 
Assigned Toivan 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.35 
Target Version3.36Fixed in Version3.36 
Summary0000091: Missing trigger TRIGGER_REVIEW_DUE
DescriptionTRIGGER_REVIEW_DUE is missing from the definitions though fires in auto.php line 185 results in:

Application Warning [512]
Trigger 'TRIGGER_REVIEW_DUE' not defined in /home/paul/sit/includes/triggers.inc.php @ line 59
Backtrace:
/home/paul/sit/includes/triggers.inc.php @ line 59 trigger_error()
/home/paul/sit/htdocs/auto.php @ line 185 trigger()
/home/paul/sit/htdocs/auto.php @ line 603 saction_TimeCalc()
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000023)
kieran (administrator)
2008-07-16 09:13

Fixed in r3828
User avatar (0000025)
ivan (administrator)
2008-07-16 10:37

Merged fix into 3.36 branch as r3830

- Issue History
Date Modified Username Field Change
2008-07-12 18:10 paulh New Issue
2008-07-12 19:09 ivan Assigned To => ivan
2008-07-12 19:09 ivan Reproducibility have not tried => always
2008-07-12 19:09 ivan Status new => assigned
2008-07-12 19:09 ivan Projection none => minor fix
2008-07-12 19:09 ivan Target Version => 3.36
2008-07-16 09:13 kieran Note Added: 0000023
2008-07-16 09:14 kieran Status assigned => resolved
2008-07-16 09:14 kieran Fixed in Version => 3.36
2008-07-16 09:14 kieran Resolution open => fixed
2008-07-16 10:37 ivan Note Added: 0000025
2008-07-22 15:08 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker